update DOCUMENTSTATI
   set DESC_KEY = 'vkc.documentstati.none'
 where status = 0;
 
update DOCUMENTSTATI
   set DESC_KEY = 'vkc.documentstati.draft'
 where status = 1;

update DOCUMENTSTATI
   set DESC_KEY = 'vkc.documentstati.released'
 where status = 2;

update DOCUMENTSTATI
   set DESC_KEY = 'vkc.documentstati.confidential'
 where status = 3;

insert into DOCUMENTSTATI
            (STATUS, DESC_KEY, REMARK)
     values (4, 'vkc.documentstati.final', null);

update SYSPARAMETERS set VALUESTRING = '1'  where CONTEXT = 'SYSTEMINFO' and name = 'DBVersionHigh';
update SYSPARAMETERS set VALUESTRING = '80' where CONTEXT = 'SYSTEMINFO' and name = 'DBVersionLow';
update SYSPARAMETERS set VALUESTRING = '2004-04-19' where CONTEXT = 'SYSTEMINFO' and name = 'DBCreationDate';
commit;